/* Zentraler Stylesheet */
body {color:#484848; font-family: Verdana, Arial, Helvetica; font-size:10pt; background:#FFF287;}

/* Fließtext normal */
p {color:#484848; font-size:10pt; line-height:18px; font-family:Verdana, Arial, Helvetica;}

/* Überschriften */
h1 {color:#484848; font-size:12pt; font-weight:bold; margin-bottom:-10px; font-family: Verdana, Arial, Helvetica;}
h2 {font-size:12pt; color:#484848; margin-bottom:10px; font-family: Verdana, Arial, Helvetica;}
h3 {font-size:11pt; color:#484848; margin-bottom:2px; font-weight:bold; font-family: Verdana, Arial, Helvetica;}
h4 {font-size:11pt; color:#B90054; margin-bottom:2px; font-family: Verdana, Arial, Helvetica;}


/* Listen */
ul { line-height:18px; color:#484848; font-size:10pt;  margin-top:5px; font-family: Verdana, Arial, Helvetica;}
ul.extra {line-height:18px; margin-left:20px; color:#5f5f5f; font-size:10pt;  margin-top:5px; font-family: Verdana, Arial, Helvetica;}
li {color:#484848; font-size:10pt; line-height:18px; font-family: Verdana, Arial, Helvetica;}

/* Texte */
.text {color:#484848; font-size:10pt; line-height:18px; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
.text_rot {color:#B90054; font-size:10pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.text_weiss {color:#ffffff; font-size:10pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.textmittel {color:#484848; font-size:11pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.textmittel_rot {color:#B90054; font-size:11pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.textgross {color:#484848; font-size:12pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.textgross_rot {color:#B90054; font-size:12pt; line-height:18px; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
.textgross_weiss {color:#ffffff; font-size:12pt; line-height:18px; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
.textgross2 {color:#484848; font-size:13pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.textklein {color:#484848; font-size:8pt; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
.textklein_rot {color:#B90054; font-size:8pt; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
.text_zitat_rot {color:#B90054; font-size:9pt; line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}
.text_kalender {color:#484848; font-size:9pt;  line-height:18px; font-family: Verdana, Arial, Helvetica; text-decoration: none;}


/* Links */
.link {color:#484848; font-size: 10pt; line-height:18px; font-weight:normal; text-decoration:underline; font-family: Verdana, Arial, Helvetica;}
.link_rot {color:#B90054; font-size: 10pt; line-height:18px; font-weight:normal; text-decoration:underline; font-family: Verdana, Arial, Helvetica;}
.headerklein {color:#484848; font-size:7pt; line-height:18px; font-family: Verdana, Arial, Helvetica;	text-decoration: none;}
a:hover {color:b90054;}
a {color:484848;}

/*rechte Linkleiste*/
.rechtes-hg-bild {background-image: url(../bilder/hg_navi_rechts.gif);background-repeat:repeat-y;}
.linkleiste {color:484848; font-size: 8pt; font-weight:normal; text-decoration:none; font-family: Verdana, Arial, Helvetica;}
.linkleistekopf {color:B90054; font-size: 8pt; font-weight:bold; text-decoration:none; font-family: Verdana, Arial, Helvetica;}
.box {font-size:10pt; color:#484848; text-align:center; padding:5px; margin:1 0 5 5; background-color:#ffebbb; border-width:1px;	
border-style:solid;	border-color:#f3cf86; font-family: Verdana, Arial, Helvetica; text-decoration: none;}

.gmbh {font-size:7pt; color:#000000; text-align:center;	margin:10 0 10 10;	background-color:#bfc8e4; border-width:1px;	border-style:solid;	border-color:#00b2aa; font-family: Arial, Helvetica, Gillsans, Geneva, sans-serif; text-decoration: none;}


/* Coyright-Vermerk unten auf der Seite */
.copyright {color:#484848; font-size:7pt; font-family: Verdana, Arial, Helvetica;}
 
/* Schrift im Header */ 
.noframe {font-size:8pt; color:#484848; text-decoration:none; margin-left:72px; margin-top:-3px; font-family: Verdana, Arial, Helvetica;}


/* Menü links */
.menue {font-size:9pt; color:#484848; font-weight:bold; text-decoration:none; font-family: Arial, Helvetica, Gillsans, Geneva, sans-serif;}
.menue_aktiv {font-size:9pt; color:#B90054; font-weight:bold; text-decoration:none; font-family: Arial, Helvetica, Gillsans, Geneva, sans-serif;}

.menue_sub {font-size:9pt; color:#484848 font-weight:bold; text-decoration:none; font-family: Arial, Helvetica, Gillsans, Geneva, sans-serif;}
.menue_subaktiv {font-size:9pt; color:#B90054; font-weight:bold; text-decoration:none; font-family: Arial, Helvetica, Gillsans, Geneva, sans-serif;}

.laufschrift {color:#B90054;; font-size:10pt; font-family: Verdana, Arial, Helvetica;}

.flusslinks { float:left; margin-right:10px; margin-bottom:10px; margin-top:10px }
.flussrechts { float:right; margin-left:10px; margin-bottom:10px; margin-top:10px  }
